/* CSS Document */
.event_date{
	color:#626262;
	font-size:10px;
}

.event_title{
	color:#666666;
	font-size:12px;
	
}

.event_title a{
	color:#666666;
	font-size:12px;
	text-decoration:none;
}

.event_title a:hover{
	color:#666666;
	text-decoration:underline;
}

.event_short{
	color:#5a5a5a;
	text-align:justify;
	font-size:10px;
}